View Issue Details

IDProjectCategoryView StatusLast Update
0004978Talerdocumentationpublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0004978: auto update tutorials/manuals @ taler.net
Descriptiontutorials' pdfs/htmls offered by taler.net look not automatically recompiled.
They should instead get updated on every change.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-12-11 14:57

manager   ~0012663

fixing combo: 407d7d5 (www) / e9d78fb (deployment).

Issue History

Date Modified Username Field Change
2017-03-29 17:48 Marcello Stanisci New Issue
2017-03-29 22:42 Christian Grothoff Severity minor => tweak
2017-03-29 22:42 Christian Grothoff Product Version => SVN HEAD
2017-03-29 22:42 Christian Grothoff Target Version => 0.3
2017-04-02 00:27 Christian Grothoff Status new => confirmed
2017-04-02 00:27 Christian Grothoff Target Version 0.3 => 0.4
2017-04-09 00:21 Christian Grothoff Target Version 0.4 => 0.7
2017-10-23 10:25 Christian Grothoff Assigned To => Marcello Stanisci
2017-10-23 10:25 Christian Grothoff Status confirmed => assigned
2017-10-23 10:25 Christian Grothoff Target Version 0.7 => 0.5
2017-12-11 14:57 Marcello Stanisci Status assigned => resolved
2017-12-11 14:57 Marcello Stanisci Resolution open => fixed
2017-12-11 14:57 Marcello Stanisci Note Added: 0012663
2017-12-14 15:39 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed